hitloc_xpscale 5
hitloc_bcrange 320
hitloc_noadsinair 1
hitloc_clipwaste 1
hitloc_thiefspeed 0.4
hitloc_bulletproof 85

hitloc_dnstage 1
hitloc_dnstep 125
hitloc_dnspeed 1
hitloc_weather 0
hitloc_weathertime 60
hitloc_weatherchance 20

scr_gho_timelimit 15
scr_gho_scorelimit 0
scr_gho_roundlimit 1
scr_gho_numlives 0
scr_gho_playerrespawndelay 5
scr_gho_waverespawndelay 0

scr_pty_objectivegap 5
scr_pty_maxtocap 5
scr_pty_timelimit 30
scr_pty_scorelimit 0
scr_pty_roundlimit 1
scr_pty_numlives 0

scr_arm_weaponpoints 5
scr_arm_objectivegap 3
scr_arm_timelimit 15
scr_arm_scorelimit 0
scr_arm_roundlimit 1
scr_arm_numlives 0
scr_arm_playerrespawndelay 3

hitloc_admin1 "4c33a8a9"
hitloc_admin2 "605e7cec"
hitloc_admin3 ""
hitloc_admin4 ""
hitloc_admin5 ""